{
    "fields": [
        {
            "default": "6.0.1",
            "doc": "This is the version for the entire set of data models as referred to the Git release tag",
            "name": "gitVersionControl",
            "type": "string"
        }
    ],
    "name": "ReportVersionControl",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}